Problem z wersją (?)

Post Reply
Plotaaa
Posts: 10
Joined: 25 Feb 2017 13:51

06 Sep 2019 13:13

Cześć. Chwile po wyjściu DLC na poprawki do Actrosa kupiłem je i włączyłem ETS2. Automatycznie gra zaktualizowała się na najnowszą wersje, bo DLC jest na niej komatybilne. Problem w tym, że na najnowszej wersji 1.35. coś tam nie działa mi pro mods. Powróciłem do wersji 1.35.3.1 (chyba tak) ale nadal mi crashuje, chociaż przed kupieniem DLC na tej wersji było dobrze. I tak, wyłączyłem DLC Actros. Tutaj log:

A, i mody jakie używam to Pro Mods, Rus map i jakieś błahostki typu interior itp.

Ssimoo
Posts: 337
Joined: 28 Dec 2015 18:50

06 Sep 2019 14:48

Z logu wynika jedynie tyle, że gra po zrobieniu update'u na nowo generuje wszystkie możliwe połączenia dróg dla GPSu. Trzeba cierpliwie czekać.

Plotaaa
Posts: 10
Joined: 25 Feb 2017 13:51

06 Sep 2019 18:36

Eh... Rzeczywiście, dzięki za pomoc.



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 5 guests